body
  font-family "IBM Plex Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif

h4
  font-size: 1.2rem

h5
  font-size: 1rem

.navbar
  a.home-link
    position relative

    .logo
      height 2.3rem !important
      margin-top -0.1em

    .site-name
      position absolute
      left 0
      width 130px // width of logo
      font-size 0
{$contentClass}
  a code
    color inherit

  .custom-block.tip
    border-color $accentHighlightColor

@media (max-width: $MQMobileNarrow)
  {$contentClass}
    word-break break-word

    table
      td, th
        &:not(:first-child)
          display: none
